version: "3.9"
services:
  nexus:
    image: sonatype/nexus3:latest
    container_name: nexus
    restart: always
    volumes:
      # 自定义数据卷位置为当前目录下的 data 目录
      - ./data:/nexus-data
    ports:
      - "8082:8081"